  .flag {
    opacity: 0;
    filter: blur(5px);
    transition: all .5s ease-in-out;
    transform: translateX(-200px);
  }

  .active {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
  }

  .hezuo .lc img:nth-child(6) {
    transition: all 3s ease-in-out;
  }

  .hezuo .lc img:nth-child(5) {
    transition: all 2.5s ease-in-out;
  }

  .hezuo .lc img:nth-child(4) {
    transition: all 2s ease-in-out;
  }

  .hezuo .lc img:nth-child(3) {
    transition: all 1.5s ease-in-out;
  }

  .hezuo .lc img:nth-child(2) {
    transition: all 1s ease-in-out;
  }

  /* .hezuo .lc img:nth-child(1) {
    transition: all 0.5s ease-in-out;
  } */

  /* .section ul li:nth-child(3) {
    transition: all 1.5s ease-in-out;

  }

  .mark-nr img:nth-child(2) {
    transition: all 1s ease-in-out;
  }

  .mark-nr img:nth-child(3) {
    transition: all 1.5s ease-in-out;
  }

  .mark-nr img:nth-child(4) {
    transition: all 2s ease-in-out;
  } */